recovery:
  state:
    round: 852
    hash: "3de8cf34b026b08bff7f8e216912a28ac01d4635223635934655707aad6d79f30866acd9ab2cad996d1b3659bbf4c654"
    timestamp: "2025-12-05T15:26:00.046308212Z"
  bootstrap: null
  package: null
  stream: null
